=== btusb-iwlwifi-intel8260/drivers/media/platform/exynos-gsc/Makefile ===
exynos-gsc-objs := gsc-core.o gsc-m2m.o gsc-regs.o

obj-$(CPTCFG_VIDEO_SAMSUNG_EXYNOS_GSC)	+= exynos-gsc.o
