=== btusb-iwlwifi-intel8260/drivers/net/ethernet/broadcom/Makefile ===
#
# Makefile for the Broadcom network device drivers.
#

obj-$(CPTCFG_B44) += b44.o
#obj-$(CPTCFG_BCM63XX_ENET += bcm63xx_enet.o
#obj-$(CPTCFG_BCMGENET += genet/
#obj-$(CPTCFG_BNX2 += bnx2.o
#obj-$(CPTCFG_CNIC += cnic.o
#obj-$(CPTCFG_BNX2X += bnx2x/
#obj-$(CPTCFG_SB1250_MAC += sb1250-mac.o
#obj-$(CPTCFG_TIGON3 += tg3.o
#obj-$(CPTCFG_BGMAC += bgmac.o
#obj-$(CPTCFG_SYSTEMPORT += bcmsysport.o
