=== debian/changelog ===
btusb-iwlwifi-intel8260-dkms (1.5) trusty; urgency=medium

  * Revert the small delay before firmware loading.
  * Update Makefile to make it get the right kernel version.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 17 Sep 2015 17:38:50 +0800

btusb-iwlwifi-intel8260-dkms (1.4) trusty; urgency=medium

  * Only build for 3.19 series kernel.
  * Add a small delay before firmware loading. (LP: #1483526)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Mon, 24 Aug 2015 13:09:30 +0800

btusb-iwlwifi-intel8260-dkms (1.3) trusty; urgency=medium

  * Update linux-backports to v4.2-rc1.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 15 Jul 2015 17:07:41 +0800

btusb-iwlwifi-intel8260-dkms (1.2) trusty; urgency=medium

  * Remove all modaliases but 8260 (24F3).

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 01 Jul 2015 16:06:15 +0800

btusb-iwlwifi-intel8260-dkms (1.1) trusty; urgency=medium

  * Change to correct release.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 26 Jun 2015 20:28:00 +0800

btusb-iwlwifi-intel8260-dkms (1.0) trusty; urgency=low

  * Automatically packaged by DKMS.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 26 Jun 2015 19:46:44 +0800
