=== debian/control ===
Source: btusb-iwlwifi-intel8260-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: btusb-iwlwifi-intel8260-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: btusb-iwlwifi-intel8260 driver in DKMS format.
XB-Modaliases: ${modaliases}
