=== btusb-iwlwifi-intel8260/drivers/net/wireless/Makefile ===
#
# Makefile for the Linux Wireless network device drivers.
#

obj-$(CPTCFG_IPW2100) += ipw2x00/
obj-$(CPTCFG_IPW2200) += ipw2x00/

obj-$(CPTCFG_HERMES)		+= orinoco/

obj-$(CPTCFG_AIRO)		+= airo.o
obj-$(CPTCFG_AIRO_CS)		+= airo_cs.o airo.o

obj-$(CPTCFG_ATMEL)             += atmel.o
obj-$(CPTCFG_PCI_ATMEL)         += atmel_pci.o 
obj-$(CPTCFG_PCMCIA_ATMEL)      += atmel_cs.o

obj-$(CPTCFG_AT76C50X_USB)      += at76c50x-usb.o
#
#obj-$(CPTCFG_PRISM54)		+= prism54/
#
#obj-$(CONFIG_HOSTAP)		+= hostap/
obj-$(CPTCFG_B43)		+= b43/
obj-$(CPTCFG_B43LEGACY)		+= b43legacy/
obj-$(CPTCFG_ZD1211RW)		+= zd1211rw/
obj-$(CPTCFG_WLAN)		+= realtek/

# 16-bit wireless PCMCIA client drivers
#obj-$(CPTCFG_PCMCIA_RAYCS)	+= ray_cs.o
#obj-$(CPTCFG_PCMCIA_WL3501)	+= wl3501_cs.o

obj-$(CPTCFG_USB_NET_RNDIS_WLAN)	+= rndis_wlan.o

obj-$(CPTCFG_USB_ZD1201)	+= zd1201.o
obj-$(CPTCFG_LIBERTAS)		+= libertas/

obj-$(CPTCFG_LIBERTAS_THINFIRM)	+= libertas_tf/

obj-$(CPTCFG_ADM8211)	+= adm8211.o

obj-$(CPTCFG_MWL8K)	+= mwl8k.o

obj-$(CPTCFG_IWLWIFI)	+= iwlwifi/
obj-$(CPTCFG_IWLEGACY)	+= iwlegacy/
obj-$(CPTCFG_RT2X00)	+= rt2x00/

obj-$(CPTCFG_WL_MEDIATEK)	+= mediatek/

obj-$(CPTCFG_P54_COMMON)	+= p54/

obj-$(CPTCFG_ATH_CARDS)		+= ath/

obj-$(CPTCFG_MAC80211_HWSIM)	+= mac80211_hwsim.o

obj-$(CPTCFG_WL_TI)	+= ti/

obj-$(CPTCFG_MWIFIEX)	+= mwifiex/

obj-$(CPTCFG_BRCMFMAC)	+= brcm80211/
obj-$(CPTCFG_BRCMSMAC)	+= brcm80211/

obj-$(CPTCFG_CW1200)	+= cw1200/
obj-$(CPTCFG_RSI_91X)	+= rsi/
