=== debian/changelog ===
btusb-iwlwifi-intel8260-dkms (1.7) trusty; urgency=medium

  * Update backports to "next-20151120-0-ga78de0".
  * Update iwlwifi to "iwlwifi-stack-public:release/LinuxCore13:4574:6927c8a4"
  * Now only stuff btusb and its firmware into initramfs.
    (LP: #1516518) (LP: #1520058)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 08 Dec 2015 18:42:19 +0800

btusb-iwlwifi-intel8260-dkms (1.6) trusty; urgency=medium

  * Stuff btusb and iwlwifi into initramfs to hopefully fix firmware
    loading issue. (LP: #1482118)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 05 Nov 2015 18:15:15 +0800
