=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_NAME=btusb-iwlwifi-intel8260
 NAME=btusb-iwlwifi-intel8260
-VERSION=1.5
+VERSION=1.7
 
 configure: configure-stamp
 configure-stamp:
@@ -38,6 +38,7 @@
 binary-arch: build install
 
 binary-indep: build install
+	dh_install
 	dh_modaliases
 	dh_testdir
 	dh_testroot
